package com.ssm.entity;


/**
 * 停车区域
 */
public class TingchequyuModel{
    /**
     * 主键
     */
    private Integer id;


    /**
     * 区域名称
     */
    private String tingchequyuName;


    /**
     * 车位数量
     */
    private Integer tingchequyuNumber;


    /**
     * 详情信息
     */
    private String tingchequyuContent;


    /**
     * 录入时间
     */
    private String insertTime;


    /**
     * 创建时间
     */
    private String createTime;


    /**
	 * 获取：主键
	 */
    public Integer getId() {
        return id;
    }


    /**
	 * 设置：主键
	 */
    public void setId(Integer id) {
        this.id = id;
    }
    /**
	 * 获取：区域名称
	 */
    public String getTingchequyuName() {
        return tingchequyuName;
    }


    /**
	 * 设置：区域名称
	 */
    public void setTingchequyuName(String tingchequyuName) {
        this.tingchequyuName = tingchequyuName;
    }
    /**
	 * 获取：车位数量
	 */
    public Integer getTingchequyuNumber() {
        return tingchequyuNumber;
    }


    /**
	 * 设置：车位数量
	 */
    public void setTingchequyuNumber(Integer tingchequyuNumber) {
        this.tingchequyuNumber = tingchequyuNumber;
    }
    /**
	 * 获取：详情信息
	 */
    public String getTingchequyuContent() {
        return tingchequyuContent;
    }


    /**
	 * 设置：详情信息
	 */
    public void setTingchequyuContent(String tingchequyuContent) {
        this.tingchequyuContent = tingchequyuContent;
    }
    /**
	 * 获取：录入时间
	 */
    public String getInsertTime() {
        return insertTime;
    }


    /**
	 * 设置：录入时间
	 */
    public void setInsertTime(String insertTime) {
        this.insertTime = insertTime;
    }
    /**
	 * 获取：创建时间
	 */
    public String getCreateTime() {
        return createTime;
    }


    /**
	 * 设置：创建时间
	 */
    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    }
